Oracle Linux 5/6/7:firefox(ELSA-2016-0197)

high Nessus プラグイン ID 88781
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート Oracle Linux ホストにセキュリティ更新がありません。

説明

Red Hat セキュリティアドバイザリ 2016:0197 から:

複数のセキュリティ問題を修正する更新済み Firefox パッケージが、 Red Hat Enterprise Linux 5、6、および 7 に利用できるようになりました。

Red Hat 製品セキュリティは、この更新がセキュリティに及ぼす影響を重要として評価しています。詳細な重要度の評価を提供する Common Vulnerability Scoring System (CVSS)のベーススコアが、「参照」セクションの CVE リンクの各脆弱性に対して利用可能です。

Mozilla Firefox はオープンソースの Web ブラウザです。XULRunner は、Mozilla Firefox 用の XUL Runtime 環境を提供しています。

Firefox に付属されている graphite2 フォントライブラリに複数のセキュリティの欠陥が見つかりました。悪意のあるコンテンツが含まれる Web ページが、Firefox をクラッシュさせたり、 Firefox を実行しているユーザーの権限で任意のコードを実行したりする可能性があります。(CVE-2016-1521、 CVE-2016-1522、CVE-2016-1523)

Firefox の全ユーザーは、Firefox バージョン 38.6.1 ESR が含まれるこれらの更新済みのパッケージへアップグレードし、これらの問題を修正する必要があります。更新をインストールした後、変更した内容を反映させるには Firefox を再起動する必要があります。

ソリューション

影響を受ける firefox パッケージを更新してください。

関連情報

https://oss.oracle.com/pipermail/el-errata/2016-February/005781.html

https://oss.oracle.com/pipermail/el-errata/2016-February/005783.html

https://oss.oracle.com/pipermail/el-errata/2016-February/005785.html

プラグインの詳細

深刻度: High

ID: 88781

ファイル名: oraclelinux_ELSA-2016-0197.nasl

バージョン: 2.14

タイプ: local

エージェント: unix

公開日: 2016/2/17

更新日: 2021/1/14

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Medium

スコア: 5.9

CVSS v2

リスクファクター: High

Base Score: 9.3

Temporal Score: 6.9

ベクトル: AV:N/AC:M/Au:N/C:C/I:C/A:C

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: High

Base Score: 8.8

Temporal Score: 7.7

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:oracle:linux:firefox, cpe:/o:oracle:linux:5, cpe:/o:oracle:linux:6, cpe:/o:oracle:linux:7

必要な KB アイテム: Host/local_checks_enabled, Host/OracleLinux, Host/RedHat/release, Host/RedHat/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2016/2/16

脆弱性公開日: 2016/2/13

参照情報

CVE: CVE-2016-1521, CVE-2016-1522, CVE-2016-1523, CVE-2016-1969

RHSA: 2016:0197